@charset "UTF-8";
.content-main {
  margin-top: -108px;
}
.content-inner {
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 1px #e4ebf3;
  border-left: 1px #000;
  padding: 80px 40px;
  position: relative;
}
.content-inner.underlayer {
  background: url(../img/common/bg_dot.png), linear-gradient(-330deg, #2641ae, #3acaff);
  border-radius: 0;
  padding-top: 170px;
}
.content-inner.underlayer-even-area {
  background-color: #eaf7ff;
  border: 1px #000;
  border-radius: 0;
}
.service-point-inner {
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}
.service-point-inner-block {
  display: flex;
}
/*.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
  display: grid;
}*/
.stepup {
  padding-boottom: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
}
.step-title:before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 0;
  display: block;
  width: 2px;
  height: 90%;
  border-left: 6px dotted #51bdff;
}
.step-title {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 130px;
  margin-right: 50px;
  margin-bottom: -200px;
}
/*.step-title.last {
  background-color: #eaf7ff;
}*/
.step-title.last:before {
  content: none;
}
.hero-wrapper-2 {
  max-width: 1240px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}
.hero-split-2 {
  max-width: 46%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}
.underlayer-hero-heading {
  color: #fff;
  margin-top: 0;
  font-size: 48px;
  line-height: 130%;
}
.paragraph-2, .underlayer-hero-badge {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
}
.hero-wrapper-two-3 {
  max-width: 1240px;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
#step .hero-wrapper-two-3 {
  margin-bottom: 20px;
}
.underlayer-heading-02 {
  color: #2641ae;
  margin-bottom: 20px;
  font-size: 40px;
  line-height: 150%;
}
#overview .underlayer-heading-02 {
  margin-bottom: 40px;
}
.text-span {
  font-size: 24px;
  display: block;
}
.hero-wrapper-two-3 p {
  margin-bottom: 24px;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%;
}
.about-service-img-inner {
  width: 880px;
  margin-left: auto;
  margin-right: auto;
}
.service-img {
  width: 100%;
  margin-top: 50px;
}
.container-79 {
  width: 880px;
  max-width: 880px;
}
.div-block-2 {
  width: 100%;
  color: #fff;
  background-color: #5bc1ff;
  border-radius: 8px;
  padding: 30px;
  box-shadow: 0px 2px 6px 0px rgba(153, 153, 153, 0.5);
  text-align: center;
}
.about-service-point-text {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 180%;
}
.about-service-point-text-em {
  font-size: 24px;
  font-weight: 700;
  display: block;
}
.step-number {
  position: relative;
  color: #51bdff;
  margin-bottom: 0;
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  background-color: #eaf7ff;
  z-index: 1;
}
.step-title h3, .step-title p {
  line-height: 100%;
}
.step-title p {
  padding-top: 10px;
}
.step {
  position: relative;
  width: 130px;
  height: 130px;
  background-color: #51bdff;
  border-radius: 50%;
  flex-direction: column;
  justify-content: center;
  align-self: auto;
  align-items: center;
  display: flex;
}
.image-235 {
  width: 50px;
  height: 50px;
}
.heading-3 {
  color: #fff;
  flex-direction: column;
  flex: 0 auto;
  justify-content: flex-end;
  align-self: auto;
  align-items: center;
  margin-bottom: 0;
  display: flex;
  margin-top: 8px;
  font-size: 24px;
}
.step-text-box-title {
  width: calc(100% - 180px);
  margin-top: 0;
  font-size: 20px;
  line-height: 140%;
  align-items: center;
  display: flex;
}
.step-text-box-inner {
  background-color: #fff;
  border-radius: 8px;
  margin-bottom: 30px;
  padding: 30px;
  width: calc(100% - 180px);
}
.step-detail-text {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%;
}
.service-point-title {
  width: 100%;
  color: #fff;
  background-color: #51bdff;
  border-radius: 8px;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  margin-top: 0;
  margin-bottom: 20px;
  padding: 20px;
  font-size: 20px;
  line-height: 28px;
  display: inline-flex;
}
.service-point-title span {
  flex-direction: column;
  line-height: 140%;
}
.service-point-title span:first-child {
  font-size: 5em;
  padding: 0 20px;
  line-height: 100%;
}
.service-point-paragraph {
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%;
}
.service-point-block {
  background-color: rgba(0, 0, 0, 0);
  border-left: 3px dotted #2641ae;
  flex-direction: column;
  margin-left: 40px;
  padding-left: 40px;
  flex: 1;
}
.service-point-block.service-point-block-border {
  border-left-style: none;
  border-left-width: 0;
  margin-left: 0;
  padding-left: 0;
}
.underlayer-even-area {
  background-color: #eaf7ff;
  padding-top: 80px;
  padding-bottom: 80px;
  position: static;
}
.div-block-8 {
  width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  display: flex;
}
.feature-column-box {
  flex-direction: column;
}
.feature-img {
  width: 518px;
  max-width: 518px;
}
.feature-badge {
  color: #2641ae;
  margin-bottom: 10px;
  font-weight: 700;
  line-height: 120%;
}
.feature-title-span {
  color: #2641ae;
  font-size: 36px;
  line-height: 140%;
}
h3.feature-column-title, h3.feature-column-title span, h2.underlayer-heading-02, h2.underlayer-heading-02 span {
  line-height: 140%;
}
h3.feature-column-title {
  margin-top: 0;
}
#feature {
  overflow-x: hidden;
  margin: 0;
  padding-bottom: 40px;
}
.feature-inner {
  width: 90%;
  max-width: 1240px;
  margin: 0 auto;
}
.feature-column {
  display: flex;
  box-sizing: content-box;
  width: 100%;
  max-width: 1240px;
  margin-bottom: 40px;
  margin-right: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  background-color: #fff;
  border-radius: 8px 0 0 8px;
}
.feature-column:nth-of-type(even) {
  margin-right: 0;
  margin-left: calc(50% - 50vw);
  padding-right: 0;
  padding-left: calc(50vw - 50%);
  border-radius: 0 8px 8px 0;
}
.feature-column-inner-box {
  display: flex;
  flex-direction: row-reverse;
  grid-column-gap: 68px;
  grid-row-gap: 68px;
  padding: 60px 70px;
}
.feature-column:nth-of-type(even) .feature-column-inner-box {
  flex-direction: row;
}
.feature-column-box {
  box-sizing: border-box;
  flex: 1;
  display: flex;
}
.feature-column-box img {
  height: auto;
  width: 100%;
  object-fit: cover;
}
.pricing-area.underlayer {
  width: 840px;
  margin: 40px auto 0;
  border-radius: 8px;
}
.pricing-inner .headinig-title-l.lrg {
  font-size: 52px;
}
.service-tbl {
  width: 100%;
  margin-top: 20px;
}
.service-tbl-inner {
  display: flex;
}
.service-tbl-inner-block {
  display: flex;
  flex-direction: column;
  width: 80%;
  margin-bottom: 10px;
}
.service-tbl-inner-block:nth-of-type(odd) {
  width: 20%;
  background-color: #eee;
  align-items: center;
  color: #333;
  margin-right: 10px;
}
/*.service-tbl th {
  background: #eee;
  border: solid 20px #fff;
  color: #333;
  padding: 20px;
  vertical-align: top;
}
.service-tbl td {
  padding: 20px !important;
  vertical-align: middle;
}*/
.underlayer-even-area {
  background-color: #eaf7ff;
  padding-top: 80px;
  padding-bottom: 80px;
  position: static;
}
#contact.underlayer-even-area {
  width: 100%;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 64px 5%;
  display: flex;
}
.step-title {
  position: relative;
}
@media screen and (max-width: 1387px) {
  .feature-column-inner-l {
    float: none;
    clear: both;
    width: 100%;
  }
  .feature-column-inner-r {
    float: none;
    clear: both;
    margin-left: 0;
    width: 100%;
    min-width: 100%;
  }
}
@media screen and (max-width: 1239px) {
  .feature-column {
    margin-right: 0;
    padding-right: 0;
  }
  .feature-column:nth-of-type(even) {
    margin-left: 0;
    padding-left: 0;
  }
}
@media screen and (max-width: 999px) {
  .content-main {
    margin-top: -72px;
  }
  .content-inner {
    width: auto;
    padding-top: 60px;
  }
  .content-inner.underlayer {
    padding-top: 95px;
    padding-bottom: 66px;
  }
  .content-inner.underlayer-even-area {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .service-point-inner, .div-block {
    max-width: 728px;
  }
  .hero-wrapper-2 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }
  .hero-split-2 {
    max-width: 100%;
    margin-bottom: 40px;
  }
  .underlayer-hero-heading {
    font-size: 60px;
  }
  .paragraph-2, .underlayer-hero-badge {
    font-size: 32px;
  }
  .underlayer-heading-02 {
    margin-top: 0;
    font-size: 48px;
    line-height: 120%;
  }
  .text-span {
    font-size: 36px;
  }
  .hero-wrapper-two-3 p {
    font-size: 28px;
  }
  .container-79 {
    max-width: 100%;
    margin-top: 20px;
  }
  .step-number {
    font-size: 28px;
  }
  .heading-3 {
    font-size: 30px;
  }
  .stepup {
    padding-boottom: 0;
  }
  .step-title {
    margin-bottom: 20px;
  }
  .step-title:before {
    content: none;
  }
  .step-text-box-title {
    font-size: 32px;
    margin-top: 40px;
  }
  .step-text-box-inner {
    border-radius: 16px;
    margin-bottom: 40px;
    width: 100%;
  }
  .step-detail-text {
    font-size: 28px;
  }
  .service-point-inner-block {
    flex-direction: column;
  }
  .service-point-block.service-point-block-border {
    border-top-style: none;
    margin-top: 0;
    padding-top: 0;
  }
  .service-point-title {
    padding: 30px 50px 30px 20px;
    font-size: 32px;
    line-height: 140%;
  }
  .service-point-title span:first-child {
    font-size: 3em;
  }
  .service-point-paragraph {
    font-size: 28px;
  }
  .service-point-block {
    border-top: 3px dotted #2641ae;
    border-left-style: none;
    flex-direction: column;
    margin-top: 40px;
    margin-left: 0;
    padding-top: 40px;
    padding-left: 0;
  }
  .about-service-img-inner {
    width: 70%;
  }
  .about-service-point-text {
    font-size: 32px;
    line-height: 140%;
  }
  .about-service-point-text-em {
    font-size: 42px;
    line-height: 140%;
    margin-top: 20px;
  }
  .feature-column, .feature-column:nth-of-type(even) {
    border-radius: 8px;
  }
  .feature-column-inner-box, .feature-column:nth-of-type(even) .feature-column-inner-box {
    flex-direction: column;
    padding-left: 50px;
    padding-right: 50px;
  }
  .feature-column-box {
    width: 100%;
  }
  .feature-img {
    width: 100%;
    max-width: 100%;
  }
  .feature-badge {
    margin-bottom: 10px;
    font-size: 32px;
  }
  .feature-paragraph {
    font-size: 28px;
  }
  .feature-column-title {
    margin-bottom: 30px;
    font-size: 36px;
    line-height: 140%;
  }
  .feature-title-span {
    font-size: 48px;
  }
  .pricing-area.underlayer {
    width: 100%;
  }
  /*.pricing-inner .headinig-title-l {
    font-size: 40px;
  }*/
  .service-tbl-inner {
    display: grid;
  }
  .service-tbl-inner-block, .service-tbl-inner-block:nth-of-type(odd) {
    width: 100%;
  }
  .service-tbl-inner-block h4 {
    font-size: 28px;
  }
}
@media screen and (max-width: 767px) {
  .underlayer-hero-badge {
    font-size: 32px;
  }
  /*  .h2-title-tag {
    font-size: 26px;
  }*/
  .content-inner {
    padding: 60px 16px;
  }
  .about-service-point-text {
    font-size: 32px;
  }
  .about-service-point-text-em {
    font-size: 42px;
  }
  .underlayer-even-area {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .hero-wrapper-two-3 {
    max-width: 100%;
    margin-bottom: 20px;
  }
  .stepup:before {
    left: 12%;
  }
  .service-point-block {
    border-top: 3px dotted #2641ae;
  }
  /*  .pricing-area .headinig-title-l {
    font-size: 24px;
  }*/
  .service-tbl-inner-block h4 {
    font-size: 24px;
  }
}
@media screen and (max-width: 479px) {
  .content-inner.underlayer {
    padding-top: 85px;
    padding-bottom: 10px;
  }
  .underlayer-hero-heading {
    font-size: 28px;
  }
  .underlayer-hero-badge {
    font-size: 16px;
  }
  .hero-wrapper-two-3 p {
    font-size: 16px;
  }
  .about-service-point-text {
    font-size: 19px;
  }
  .about-service-point-text-em {
    font-size: 25px;
  }
  .step-title {
    width: 90px;
  }
  .step {
    width: 90px;
    height: 90px;
  }
  .stepup:before {
    left: 11%;
  }
  .heading-3 {
    font-size: 18px;
  }
  .step-number {
    font-size: 16px;
  }
  .image-235 {
    width: 38px;
    height: 38px;
  }
  .step-title {
    margin-right: 20px;
  }
  .step-text-box-title {
    font-size: 19px;
    margin-bottom: 20px;
    width: calc(100% - 110px);
  }
  .step-detail-text {
    font-size: 16px;
  }
  .service-point-title {
    padding: 20px 17px 20px 10px;
    font-size: 16px;
  }
  .service-point-title span:first-child {
    padding-left: 10px;
    padding-right: 10px;
  }
  .service-point-paragraph {
    font-size: 16px;
  }
  .underlayer-even-area {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .underlayer-heading-02 {
    font-size: 28px;
  }
  .feature-column:nth-of-type(even) .feature-column-inner-box {
    padding-left: 30px;
    padding-right: 30px;
  }
  .feature-column-title {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 18px;
  }
  .feature-badge {
    margin-bottom: 0;
    font-size: 16px;
  }
  .feature-title-span {
    font-size: 22px;
  }
  .feature-paragraph {
    font-size: 16px;
  }
  .text-span {
    font-size: 16px;
  }
  .pricing-inner .headinig-title-l.lrg {
    font-size: 28px;
  }
  .service-tbl-inner-block h4 {
    font-size: 16px;
  }
  /*  .service-tbl th {
    width: 26%;
    font-size: 16px;
    text-align: center;
    padding: 10px;
  }*/
  .feature-column-inner-box, .feature-column:nth-of-type(even) .feature-column-inner-box {
    padding-left: 30px;
    padding-right: 30px;
  }
  .pricing-inner .headinig-title-l span {
    font-size: 26px;
  }
  .badge-title-service {
    width: 90%;
  }
}
/*#w-node-_360c9b1d-2384-9a08-ae52-97951a8a9c88-d350712f {
  grid-template-rows: auto auto auto;
  grid-template-columns: .25fr 1fr;
}
#w-node-_360c9b1d-2384-9a08-ae52-97951a8a9c89-d350712f, #w-node-_360c9b1d-2384-9a08-ae52-97951a8a9c8a-d350712f, #w-node-_24d57e0f-2621-389c-ef5e-c39b46153a49-d350712f, #w-node-_5e3a5e59-05cf-25de-dd0e-f0acca0fe6e4-d350712f, #w-node-ac062cc9-95cb-68de-a45a-2fb8b73d2029-d350712f, #w-node-d1db9afa-c9fb-a736-a49a-49d92e527f95-d350712f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}
@media screen and (max-width: 999px) {
  #w-node-_360c9b1d-2384-9a08-ae52-97951a8a9c88-d350712f {
    grid-template-rows: auto auto auto;
    grid-template-columns: .25fr 1fr;
  }
}*/